@charset "utf-8";
/* CSS Document */
body {
    display: block;
    margin: 0px;
	font-family: tahoma, arial, sans-serif;
	padding-right: 3%;
}
h1 {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px;
    color: #333;
    line-height: 1.1em;
    font-weight: 900;
	margin-top: 20px;
    margin-bottom: 20px;
}

h2 {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    color: #fff;
    line-height: 1,1em;
    font-weight: 700;
	padding: 15px;
    margin: 0px 0px 30px 0px;
	background-color: #333;
}


p {
	font-size:1%;
	line-height: 1%;
}
.iframeOdjIntranet {
	border-top-color: #2D2D2E !important;
    border-top-style: solid !important;
    border-top-width: 1px !important;
    border-right-color: #2D2D2E !important;
    border-right-style: solid !important;
    border-right-width: 1px !important;
    border-bottom-color: #2D2D2E !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    border-left-color: #2D2D2E !important;
    border-left-style: solid !important;
    border-left-width: 1px !important;

}

.iframeplayer {
	position: relative;
    top: 0px;
    left: 0px;
	width: 854px;
    height: 960px;
	align: center;

}
.iframeplayer iframe {
	min-height: 20%;
    max-height: 100%;
    max-width: 100%;
    min-width: 20%
}

.videoWrapper2 {
	position: relative;
	padding-bottom: 10%; /*56.25% = 16:9 // 45% = 4/3 avec odj  */
	/* calcul du ratio : B / (A / 100) = C%
for 16:9 (where 16 is A and 9 is B):
9 / .16 = 56.25 (%)
75% = 4:3
66.66% = 3:2
62.5% = 8:5*/
	padding-top: 0px;
	margin: 1% 1% 0% 1%;

}
.videoWrapper2 iframe {
	/*position: absolute;
	top: 10px;*/
	left: 0;
	width: 100%;
	height: 100px;
}

#ConteneurVideo {
	width: 100%; /* le bloc fait 1024 px de large */
	margin: 0 auto; /* le bloc est centre, cette propriete permet de definir des marges a 0 en haut et en bas et automatiques a droite et a gauche (automatiques donc les memes dimensions à droite et a gauche) */
	text-align: justify; /* cette propriete annule la declaration text-align:center; declaree dans le selecteur body, nous voulons que le texte  soit justifie. Nous aurions pu choisir un alignement a gauche */
	z-index: 1000;
	background-color: none;
}
#ConteneurVOD {
	width: 97%; /* le bloc fait 1024 px de large */
	margin: 0 auto; /* le bloc est centre, cette propriete permet de definir des marges a 0 en haut et en bas et automatiques a droite et a gauche (automatiques donc les memes dimensions à droite et a gauche) */
	text-align: justify; /* cette propriete annule la declaration text-align:center; declaree dans le selecteur body, nous voulons que le texte  soit justifie. Nous aurions pu choisir un alignement a gauche */
	z-index: 1000;
	background-color: transparent;/*transparent;*/
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}

.sous-titreVOD {
	font-family: tahoma, arial, sans-serif;
	color: #fff !important;
	font-size: 1.7em;
	letter-spacing: 0px;
	line-height: auto!important;
	margin: 5px 3% 20px 0px!important;
	padding: 5px 0px 0px 0px!important;
	border-bottom: 0px solid #2D2D2E; /* marge inferieure sous la balise h2 */
	font-weight: normal !important;
	border-left: 5px solid #2D2D2E;
	background-color: #2D2D2E;
}
#twitter {
	position: relative;
	/*padding-top: 10px;
	margin: 1% 1% 0% 1%;
	height: 0;*/
	font-size: 1px;
	max-width: 100%;
	margin: 10px 0px -0px 0px;
	/*border: 1px solid #2D2D2E;*/
	color: #2D2D2E;
	border: 1px solid #2D2D2E;
}
section {
	margin: 8% 15px 5px 0px !important;
	width: 100%;
	
}
section a, a:link, a:visited, a:active {
	text-decoration: none !important;
	color: #fff !important;
}
section a:hover {
	color: #333 !important;
	font-family:Arial, Helvetica, sans-serif;
}

article {
	display: inline-block;
	vertical-align: top;
	width: 63%; /* Ils ont tous la meme largeur etc. */
	margin: 0px;
	padding: 0px;
	letter-spacing: 1px;
	background-color: #2D2D2E;
}
#titre_article {
	font-family: Tahoma, Arial, sans-serif;
	text-transform: none;
	color: #f4f4f4 !important;
	font-size: 1.7em;
	letter-spacing: 0px;
	line-height: 1.385em!important;
	margin: 0px 10px 10px 10px!important;
	padding: 10px 0px 5px 0px!important;
	border-bottom: 0px solid #2D2D2E; /* marge inferieure sous la balise h2 */
	background-color: #2D2D2E;
	background-image: url(../img/twitter_sansfond.png);
	background-position: right;
	background-repeat: no-repeat;
	background-size: auto;
}
/*_______________________________________________*/
/* ARCHIVES*/
articleGalerie {
	display: inline-block;
	vertical-align: top;
	/*width: 100%;  Ils ont tous la meme largeur etc. 
	margin: 2%;*/
	margin-right: 1%;
	letter-spacing: 1px;
}
#contenuVOD {
	width: 100%;
	height: 420px;
	float: left;
	padding: 10px 0;
	margin: 0 0px 10px 0;
}
.vod-titre {
	font-family: 'VistaMed', arial, helvetica;
	margin-top: 20px;
	margin-left: 20px;
	padding-bottom: 0px;
	padding-top: 0px;
	color: #2D2D2E;
	font-size: 1em;
	text-transform: uppercase;
	text-align: left;
}
.vod-seance {
	font-family: arial, helvetica;
	margin-top: 15px;
	margin-left: 5px;
	padding-bottom: 0px;
	padding-top: 0px;
	
}

.galerie ul {
	width: 100%;
	/*height: 100%;*/
	list-style-type: none;
	-webkit-padding-start: 0px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	padding:0;
	padding-left:7px;
}
.galerie li {
	display: inline-block;
	float: left;
	width: 193px;
	margin: 10px;
	/*padding: 5px;*/
	background-color: transparent;
	text-align: center;
	font-weight: bold;
	border-radius: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #2D2D2E;
	min-width:200px;
}
.galerie img {
	display: block;
	border-radius: 0px 0px 0px 0px;
	-webkit-border-radius: 0px;
	padding-bottom: 0px;
	width: 100%;
	/*box-shadow: 0px 0px 10px #343434;
	-moz-box-shadow: 0px 0px 10px #343434;
	-webkit-box-shadow: 0px 0px 10px #343434;*/
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	opacity: 1;
	/* Safari 1.x */
	-khtml-opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	color: #2D2D2E !important;
	text-decoration:underline !important;
	font-size:1.20em !important;
	font-weight:bold !important;
	font-family:Arial, Helvetica, sans-serif !important;
	text-transform: none !important;
	letter-spacing: -0px;
	/*line-height: 1.5em;*/
	text-align: center !important;
}
.galerie a:hover{
	opacity: 1;
	/* Safari 1.x */
	-khtml-opacity: 1;
	filter: alpha(opacity=10); /* For IE8 and earlier */
	/*background-image: url(../img/Maquette/glyphicons_173_play.png);
	background-repeat: no-repeat;
	background-position: center 5%;*/
	z-index: 1000;
	color: #428bca !important;
	text-decoration: none !important;
}
.baseline a{
	color: #333333 !important;
	font-size: 11px;
	text-decoration: none;
}	  
.baseline a:hover {
	color: #E8951B !important;
	font-size: 11px;
	text-decoration: none;
}

@media all and (max-width: 2570px) {
.iframeplayer {
	width: 854px !important;
    height: 960px !important;	
}
.galerie li {
	width: 21% !important;
min-width:200px !important;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
.baseline a, .baseline a:hover{
	font-size: 11px !important;
}
}

@media all and (max-width: 1680px) {
.iframeplayer {
	width: 854px !important;
    height: 960px !important;	
}
.videoWrapper2 {
    padding-bottom: 1%;
}
.galerie li {
	width: 21% !important;
	min-width:200px !important;
}
}

@media all and (max-width: 1440px) {
.iframeplayer {
	width: 720px !important;
    height: 810px !important;			
}
.galerie li {
	width: 21% !important;
	min-width:200px !important;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 1225px) {
.iframeplayer {
	width: 720px !important;
    height: 810px !important;		
}
.galerie li {
	width: 21% !important;
	min-width:200px !important;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 1030px) {
.iframeplayer {
	width: 720px !important;
    height: 810px !important;		
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:1.2em !important;
}
.galerie li {
	width: 21% !important;
	min-width:200px !important;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 1005px) {
.iframeplayer {
	width: 640px !important;
    height: 720px !important;	
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:1.1em !important;
}
.galerie li {
	width: 21% !important;
	min-width:200px !important;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 930px) {
.iframeplayer {
	width: 640px !important;
    height: 720px !important;	
}
.galerie li {
	width: 21% !important;
	min-width:160px !important;
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:1.1em !important;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 865px) {
.iframeplayer {
	width: 640px !important;
    height: 720px !important;
}
.sous-titreVOD {
	font-size: 1.6em;
	margin: 0px 3% 20px 0px!important;
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:1em !important;
}
.galerie li {
	width: 28% !important;
	min-width:160px !important;
	
}
#titre_article {
	font-size: 1.5em;
	line-height: 1.385em!important;
	margin: 0px 10px 10px 10px!important;
	padding: 10px 10px 10px 10px!important;
	background-size: auto;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 800px){
.iframeplayer {
	width: 640px !important;
    height: 720px !important;
}
.galerie li {
	width: 28% !important;
	min-width:160px !important;
}
}

@media all and (max-width: 770px) {
.iframeplayer {
	width: 640px !important;
    height: 720px !important;	
}
.galerie li {
	width: 28% !important;
	min-width:180px !important;
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:0.9em !important;
}
#titre_article {
	font-size: 1.3em;
}
h1 {
	font-size: 20px;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}
@media all and (min-width: 671px) {
.iframeplayer {
	width: 640px !important;
    height: 720px !important;	
}
.galerie li {
	width: 28% !important;
	min-width:160px !important;
}
/*.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size: 0.9em !important;
}*/
#titre_article {
	font-size: 1.3em;
}
h1 {
	font-size: 20px;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}
@media all and (max-width: 670px) {
.iframeplayer {
	width: 525px !important;
    height: 592px !important;
}
section a, a:link, a:visited, a:active {
	font-size: 12px !important;
}
.sous-titreVOD {
	font-size: 1.3em;
	margin: 0px 3% 20px 0px!important;
}
.galerie li {
	width: 27% !important;
	min-width:150px !important;
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:0.8em !important;
}
#titre_article {
	font-size: 1em;
}
h1 {
	font-size: 18px;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 550px) {
.iframeplayer {
	width: 490px !important;
    height: 552px !important;	
}
section a, a:link, a:visited, a:active {
	font-size: 11px !important;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 490px) {
.iframeplayer {
	width: 400px !important;
    height: 450px !important;	
}
.sous-titreVOD {
	font-size: 1.1em;
 	margin: 0px 3% 20px 0px!important;
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:0.8em !important;
}
.galerie li {
	width: 27% !important;
}
#titre_article {
    font-size: 0.75em !important;
}
h1 {
	font-size: 16px;
}
.videoWrapper2 {
	padding-bottom: 1%;
}
}

@media all and (max-width: 426px) {
.iframeplayer {
	width: 350px !important;
    height: 394px !important;
}
section a, a:link, a:visited, a:active {
	font-size: 10px !important;
}
.sous-titreVOD {
	font-size: 1em !important;
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:0.7em !important;
}
.galerie li {
	width: 25% !important;
}
#titre_article {
    font-size: 0.63em !important;
}
.baseline a, .baseline a:hover{
	font-size: 10px !important;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 380px) {
.iframeplayer {
	width: 300px !important;
    height: 337px !important;
}
section a, a:link, a:visited, a:active {
	font-size: 9px !important;
}
.sous-titreVOD {
	font-size: 1em !important;
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:0.7em !important;
}
.galerie li {
	width: 25% !important;
}
.baseline a, .baseline a:hover{
	font-size: 10px !important;
}
h1 {
	font-size: 14px;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 325px) {
.iframeplayer {
	width: 250px !important;
	height: 281px !important;
}
.sous-titreVOD {
	font-size: 1em !important;
}
.galerie a, .galerie  a:link, .galerie  a:visited, .galerie  a:active {
	font-size:0.6em !important;
}
.galerie li {
	width: 38% !important;
}
.baseline a, .baseline a:hover{
	font-size: 9px !important;
}
.videoWrapper2 {
    padding-bottom: 1%;
}
}

@media all and (max-width: 205px){
.iframeplayer {
    width: 140px !important;
    height: 157px !important;
}
#titre_article {
    font-size: 0.56em !important;
}
  h1 {
	font-size: 12px;
}
.galerie li {
	width: 70% !important;
}
}
/* ODJ intranet */
.icst-player-left { 
width:0% !important; 
height:0%  !important; 
} 
.icst-container { 
overflow:hidden; 
} 
#myTabs_container{
	 width:100% !important;
	 height:100% !important; 
	 }


/* conf presse */
.iframeplayer169 {
	position: relative;
    top: 10px;
    left: 0px;
    width: 1280px;
    height:720px;	
	    margin-bottom: 30px;
}
.iframeplayer169 iframe {
	min-height: 20%;
    max-height: 100%;
    max-width: 100%;
    min-width: 20%
}
.conteneur {
	position: relative;
    top: 10px;
    left: 0px;
    width: 1280px;
    height:800px;	
	    margin-bottom: 30px;
}
.conteneur iframe {
	min-height: 20%;
    max-height: 100%;
    max-width: 100%;
    min-width: 20%
}
@media all and (max-width: 2570px) {
.iframeplayer169 {
	margin-top: 10px !important;
	width: 1279px !important;
    height: 720px !important;	
}

}
@media all and (max-width: 1680px) {

.iframeplayer169 {
	width: 1279px !important;
    height: 720px !important;		
}

}
@media all and (max-width: 1440px) {

.iframeplayer169 {
	width: 940px !important;
    height: 528px !important;		
}
.conteneur {
	width: 940px !important;
    height: 600px !important;		
}
}
@media all and (max-width: 1225px) {

.iframeplayer169 {
	width: 940px !important;
    height: 528px !important;	
}

}
@media all and (max-width: 1030px) {

.iframeplayer169 {
	width: 940px !important;
    height: 528px !important;		
}
.conteneur {
	width: 940px !important;
    height: 600px !important;		
}
}
@media all and (max-width: 1005px) {

.iframeplayer169 {
	width: 870px !important;
    height: 490px !important;	
}
.conteneur {
	width: 870px !important;
    height: 560px !important;		
}
}
@media all and (max-width: 930px) {
.iframeplayer169 {
	width: 840px !important;
    height: 472px !important;	
}
.conteneur {
	width: 840px !important;
    height: 540px !important;		
}
}
@media all and (max-width: 865px) {

.iframeplayer169 {
	width: 840px !important;
    height: 472px !important;	
}
.conteneur {
	width: 840px !important;
    height: 540px !important;		
}
}
@media all and (max-width: 800px){
.iframeplayer169 {
	width: 639px !important;
    height: 360px !important;	
}
.conteneur {
	width: 640px !important;
    height: 430px !important;		
}
}
@media all and (max-width: 770px) {

.iframeplayer169 {
	width: 615px !important;
    height: 345px !important;		
}
.conteneur {
	width: 615px !important;
    height: 415px !important;		
}
}
@media all and (max-width: 680px) {

.iframeplayer169 {
	width: 615px !important;
    height: 345px !important;		
}
.conteneur {
	width: 615px !important;
    height: 415px !important;		
}
}
@media all and (max-width: 490px) {

.iframeplayer169 {
	width: 420px !important;
    height: 236px !important;	
}
.conteneur {
	width: 420px !important;
    height: 300px !important;		
}
}
@media all and (max-width: 426px) {

.iframeplayer169 {
	width: 370px !important;
    height: 208px !important;	
}
.conteneur {
	width: 370px !important;
    height: 280px !important;		
}
}
@media all and (max-width: 375px) {

.iframeplayer169 {
	width: 330px !important;
    height: 185px !important;	
}
.conteneur {
	width: 330px !important;
    height: 250px !important;		
}
}
@media all and (max-width: 320px) {

.iframeplayer169 {
	width: 280px !important;
    height: 157px !important;	
}
.conteneur {
	width: 280px !important;
    height: 230px !important;		
}
}
@media all and (max-width: 205px){
.iframeplayer169 {
    width: 140px !important;
    height: 78px !important;
}
.conteneur {
	width: 140px !important;
    height: 160px !important;		
}
}
